Telerik – The base class includes the field {}, but its type {} (Telerik.Web.UI.RadGrid) is not compatible with the type of control (Telerik.Web.UI.RadGrid).

The error message: “The base class includes the field , but its type (Telerik.Web.UI.RadGrid) is not compatible with the type of control (Telerik.Web.UI.RadGrid).” results when you try to perform an update of the .dlls a control is using and your application is expecting a different version of the .dlls. To resolve this issue go to all your directive and references to the libraries and make sure you update the version of the control or make it version agnostic.

Leave a Reply

%d bloggers like this: